.cookieConsentContainer {
	z-index: 9999999999999;
	width: 100%;
	min-height: 20px;
	box-sizing: border-box;
	background: #232323;
	overflow: hidden;
	position: fixed;
	bottom: 0;
	padding: 30px;
	display: none;
}

.cookieConsentContainer .cookieTitle a {
	color: #FFFFFF;
	font-size: 22px;
	line-height: 20px;
	display: block;
}

.cookieConsentContainer .cookieDesc p {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 20px;
	display: block;
	margin-top: 10px;
}

.cookieConsentContainer .cookieDesc a {
	color: #FFFFFF;
	text-decoration: underline;
}

.cookieConsentContainer .cookieButton a {
	display: inline-block;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin-top: 14px;
	background: #000000;
	box-sizing: border-box;
	padding: 10px 16px;
	text-align: center;
	transition: background 0.3s;
}

.cookieConsentContainer .cookieButton a.yes {
	background: green;
}

.cookieConsentContainer .cookieButton a.no {
	background: red;
	margin-left: 20px;
}

@media only screen and (max-width: 600px) {
	.cookieConsentContainer .cookieButton a.no {
		margin-left: 0;
	}
}

.cookieConsentContainer .cookieButton a:hover {
	cursor: pointer;
	color: #ccc;
}